## libfile-read-perl 0.0801

=== debian/changelog ===
libfile-read-perl (0.0801-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfile-read-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 14:00:08 +0000

libfile-read-perl (0.0801-6) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Deepak Tripathi from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:28:23 +0100

libfile-read-perl (0.0801-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:16:47 +0100

libfile-read-perl (0.0801-5) unstable; urgency=medium

  * Team upload.
  * Add an explicit build dependency on libmodule-build-perl
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Fri, 05 Jun 2015 08:53:45 +0300

libfile-read-perl (0.0801-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add dependency on libfile-slurp-perl. (Closes: #761315)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Sep 2014 21:05:58 +0200

libfile-read-perl (0.0801-3) unstable; urgency=low

  [ gregor herrmann ]
  * Email change: gregor herrmann -> gregoa@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Improve short and long description.
    Thanks to Beatrice Torracca for the bug report. (Closes: #726834)
  * Switch to "3.0 (quilt)" source format.
  * Bump debhelper compatibility level to 8.
  * Use dh(1) in debian/rules.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Add build dependency on libtest-portability-files-perl.
  * Remove duplicate 'perl' from Build-Depends{,-Indep}.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Oct 2013 20:43:20 +0200

libfile-read-perl (0.0801-2) unstable; urgency=low

  [ David Paleino ]
  * debian/control: removed myself from Uploaders (closes: #509493)

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Damyan Ivanov ]
  * rules,control,compat: upgrade to DH7
    + do not ship redundant README
  * control: wrap long B-D-I
  * Standards-Version: 3.8.0 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 23 Dec 2008 10:01:29 +0200

libfile-read-perl (0.0801-1) unstable; urgency=low

  * New upstream release
  * debian/patches removed, patch has been applied upstream
  * debian/rules:
    - some beautification
    - dh_installexamples added
    - references to quilt removed (see debian/patches note)
  * debian/control:
    - removing dependency from quilt (see debian/patches note)
    - added dependency on libtest-distribution-perl (some more tests
      are triggered)
    - added myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Sat, 20 Oct 2007 10:39:59 +0300

libfile-read-perl (0.0700-1) unstable; urgency=low

  * New upstream release

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

  [ Damyan Ivanov ]
  * [debian/watch] mangle upstream version so that 0.07 becomes 0.0700 to keep
    versions sequential (dpkg-wise)
  * Clean up debian/rules
  * Extract the change to the author's name (latin1->utf8) in a separate patch
  * Corrected author's name in debian/copyright too
  * Dropped Homepage pseudo-field from debian/control
  * Add myself to uploaders
  * add create_packlist=0 to $(PERL) Build.PL to avoid creating packlists

 -- Damyan Ivanov <dmn@debian.org>  Thu, 18 Oct 2007 23:19:27 +0300

libfile-read-perl (0.0602-1) unstable; urgency=low

  * Initial Release (Closes: #382380)

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Wed, 08 Aug 2007 18:33:33 +0530
