=== debian/watch ===
version=4
opts="uversionmangle=s/(?<=\.\d\d)$/00/" \
https://metacpan.org/release/File-Read .*/File-Read-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
